<?xml version="1.0" encoding="UTF-8"?>
<course identifier="g5a6876a6b19527de636f8f79625e22ed" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <title>BTEC-1300-301-302-303-F21</title>
  <course_code>BTEC-1300-301-302-303-F21</course_code>
  <start_at>2021-08-24T06:00:00</start_at>
  <conclude_at>2021-12-26T06:59:00</conclude_at>
  <tab_configuration>[{"id":0},{"id":14},{"id":10},{"id":3},{"id":5},{"id":6},{"id":1},{"id":12},{"id":16},{"id":"context_external_tool_g76a8159d421e314578ba97c765ddbaca"},{"id":"context_external_tool_g90c2bdd8be36f83503e779b5a8fc031b"},{"id":8},{"id":2},{"id":11},{"id":15},{"id":4},{"id":"context_external_tool_gb8de2c67cc3ea08d8c8a57868e053a6a"},{"id":"context_external_tool_g4b87baebd61950dcd0e725c672d21647","hidden":true},{"id":"context_external_tool_g59fa538d9ec61406714b3d9253c3519a","hidden":true},{"id":"context_external_tool_g2c3393df6f7b6a2baa0f263810237323","hidden":true},{"id":"context_external_tool_g5988ee31a619da0c6e997095ad706060","hidden":true},{"id":"context_external_tool_gc860b9dc598001980d79ecb8c801d350","hidden":true},{"id":"context_external_tool_ge7c1f9270d8a924c27e10c0a4fece759","hidden":true},{"id":"context_external_tool_g74e4d0c67a6669bc6a1232588869fe0f","hidden":true},{"id":"context_external_tool_gbb6d1bcdfbdd83a40e3dd6a0cbb9e7bf","hidden":true},{"id":"context_external_tool_g1b911c32f99ac52a6ecd36f36f7d6863","hidden":true},{"id":"context_external_tool_g949796617ebb0344ee8eb90fbc9eec40","hidden":true},{"id":"context_external_tool_gb70d7b162a75ace2e1b02e7723d15844","hidden":true},{"id":"context_external_tool_g167c18823d01fc95c49663807e8e4940","hidden":true},{"id":"context_external_tool_g3c4fd0b8e4bfcd0e09ab580f17c23e51","hidden":true}]</tab_configuration>
  <is_public>false</is_public>
  <is_public_to_auth_users>false</is_public_to_auth_users>
  <public_syllabus>false</public_syllabus>
  <public_syllabus_to_auth>false</public_syllabus_to_auth>
  <allow_student_wiki_edits>false</allow_student_wiki_edits>
  <syllabus_course_summary>true</syllabus_course_summary>
  <allow_student_forum_attachments>true</allow_student_forum_attachments>
  <lock_all_announcements>true</lock_all_announcements>
  <default_wiki_editing_roles>teachers</default_wiki_editing_roles>
  <allow_student_organized_groups>true</allow_student_organized_groups>
  <default_view>wiki</default_view>
  <open_enrollment>false</open_enrollment>
  <filter_speed_grader_by_student_group>false</filter_speed_grader_by_student_group>
  <self_enrollment>false</self_enrollment>
  <license>private</license>
  <indexed>false</indexed>
  <hide_final_grade>false</hide_final_grade>
  <hide_distribution_graphs>false</hide_distribution_graphs>
  <allow_student_discussion_topics>true</allow_student_discussion_topics>
  <allow_student_discussion_editing>true</allow_student_discussion_editing>
  <show_announcements_on_home_page>false</show_announcements_on_home_page>
  <home_page_announcement_limit>3</home_page_announcement_limit>
  <usage_rights_required>false</usage_rights_required>
  <restrict_student_future_view>true</restrict_student_future_view>
  <restrict_student_past_view>false</restrict_student_past_view>
  <restrict_enrollments_to_course_dates>true</restrict_enrollments_to_course_dates>
  <homeroom_course>false</homeroom_course>
  <grading_standard_enabled>false</grading_standard_enabled>
  <storage_quota>3145728000</storage_quota>
  <overridden_course_visibility></overridden_course_visibility>
  <root_account_uuid>02c5eceffa60b799a8fbbfead5953a6c5457a183</root_account_uuid>
  <default_post_policy>
    <post_manually>false</post_manually>
  </default_post_policy>
</course>
